{
  "name": "express-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "express"
  ],
  "author": "uttam",
  "license": "ISC",
  "dependencies": {
    "@grpc/proto-loader": "^0.5.1",
    "express": "^4.17.1",
    "grpc": "^1.23.2"
  }
}
